import {ReactNode} from 'react'
import {Metadata} from 'next'

export async function generateMetadata(): Promise<Metadata> {
  return {
    title: '白名单 - 蓝狐代理',
  }
}

export type WhitelistLayoutProps = {
  children: ReactNode
}

export default async function WhitelistLayout(props: WhitelistLayoutProps) {
  return props.children
}
